<h1>All Papers</h1>
<table class="table table-hover">
  <thead>
    <tr class="table-primary ">
      <th scope="col">Title</th>
      <th scope="col">Abstract</th>
      <th scope="col">Submission date</th>
      <th scope="col">Pdf link</th>
      <th scope="col">Decision</th>
      <%# <th scope="col">User</th> %>
    </tr>
  </thead>
  <tbody>
    <% @papers.each do |paper| %>
      <tr>
        <td scope="row"><%= paper.title %></td>
        <td><%= paper.abstract %></td>
        <td><%= paper.updated_at.to_formatted_s(:long) %></td>
        <td><%= paper.pdf_link %></td>
        <td><%= paper.decision %></td>
        <%# <td><%= #paper.users.first.first_name %></td>
    </tr>
  <% end %>
</tbody>
</table>
<br>
